<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
	<author>Adub Modding ABP Team</author>
	<version>1.0.0.0</version>
	<title>
		<en>Vicon Fanex 604</en>
	</title>
	<description>
		<en>
			<![CDATA[Price: 5500$
Required power: 60 hp
Working width: 6.1 m
Max. working speed: 30 kph
Added color configs
Added rim color configs
Added rust for wear instead of normal ingame wear]]>
		</en>
	</description>
	<iconFilename>icon_604.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="fanex604.xml"/>
	</storeItems>
</modDesc>